.container {
    width: 1170px;
}
.page-content {
    padding-bottom: 20px;
}
.container::before, .container::after {
    display: table;
    content: "";
    line-height: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
#sidebar .widget {
    border: 1px solid #d6d6d6;
    margin-bottom: 21px;
}
#sidebar .widget h3 {
    background: url("../images/header-bg.png") repeat;
    padding: 10px 0px 10px 15px;
    border-bottom: 1px solid #d6d6d6;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700 !important;
}
.widget-content {
    padding: 10px;
    margin-bottom: -10px;
}
#sidebar.shop-sidebar .widget li {
    background: none;
    padding-left: 0;
}
#sidebar2 .widget li, #sidebar .widget li {
    padding-left: 16px;
    font: 13px 'Arial', sans-serif;
        line-height: normal;
    color: #2b2b2b;
    background: url("../images/sidebar-errow.png") left center no-repeat;
    line-height: 22px;
}
#sidebar li {
    padding-left: 16px !important;
    font: 13px 'Arial', sans-serif;
    color: #2b2b2b;
    background: url("../images/sidebar-errow.png") left center no-repeat !important;
    line-height: 22px !important;
}
.product_wrap ul li {
    list-style: disc;
    margin-left: 20px;
}
.woocommerce li {
    list-style: none !important;
    margin-left: 0;
}
li.cat-item {
    font: 13px 'Arial', sans-serif;
    display: block;
    outline: none;
    padding: 10px 0px 10px 15px;
        padding-left: 15px;
    border-bottom: 1px solid #d6d6d6;
}
.product_wrap li {
    line-height: 1.5em;
}
form {
    margin: 0 0 20px;
}
select, input, textarea, img {
    max-width: 100% !Important;
}
.wpcf7-form-control-wrap {
    position: relative;
}
div.wpcf7 img.ajax-loader {
    border: none;
    vertical-align: middle;
    margin-left: 4px;
}
.product {
    margin-bottom: 30px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
}
.single {
    border-bottom: 0px solid #e8e8e8;
    margin-bottom: 17px;
}
.wrap {
    position: relative;
    margin-left: 0px;
}
.product-left .images {
    width: auto !Important;
}
.thumbnails a {
    margin-bottom: 10px;
}
.first {
    margin-left: 0 !Important;
}
.product-detail {
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 17px;
}
.product-detail p {
    font: 13px 'Arial', sans-serif;
        font-size: 13px;
        line-height: normal;
    color: #737373;
    margin-bottom: 18px;
    line-height: 20px;
}
.product-detail .product_meta {
    display: none;
}
.product-detail span {
    color: #f71919;
    display: block;
}
button.btn.btn-large, input.btn.btn-large[type="submit"] {
    *padding-top: 7px;
    *padding-bottom: 7px;
}
.btn:first-child {
    *margin-left: 0;
}
button.btn, input.btn[type="submit"] {
    *padding-top: 3px;
    *padding-bottom: 3px;
}
.btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #006dcc;
    background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
    background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
    background-image: -o-linear-gradient(top, #0088cc, #0044cc);
    background-image: linear-gradient(to bottom, #0088cc, #0044cc);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
    border-color: #0044cc #0044cc #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #0044cc;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn {
    border-color: #c5c5c5;
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}
.btn-large {
    padding: 11px 19px;
    font-size: 17.5px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.btn {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #333333;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #e6e6e6;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border: 1px solid #bbbbbb;
        border-top-color: rgb(187, 187, 187);
        border-right-color: rgb(187, 187, 187);
        border-bottom-color: rgb(187, 187, 187);
        border-left-color: rgb(187, 187, 187);
    *border: 0;
    border-bottom-color: #a2a2a2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    *margin-left: .3em;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.clearfix::after {
    clear: both;
}
.clearfix::before, .clearfix::after {
    content: "";
    display: table;
}
#product_tabs, .woocommerce-tabs {
    margin-bottom: 25px;
}
#product_tabs > ul, .woocommerce-tabs {
    margin-bottom: -1px;
}
#product_tabs > ul .ui-state-active, .woocommerce-tabs > ul .ui-state-active {
    border-bottom: 0px;
        border-bottom-color: currentcolor;
    background: #f71919;
    border-color: #f71919;
}
#product_tabs .ui-tabs-active, .woocommerce-tabs .ui-tabs-active {
    color: #1d9bcd;
    background: #FFF;
    border-bottom: 0px;
}
#product_tabs > ul > li, .woocommerce-tabs > ul {
    background: #f9f9f9;
    float: left;
    border: 1px solid #e1e1e1;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-top-color: rgb(225, 225, 225);
        border-right-color: rgb(225, 225, 225);
        border-bottom-color: rgb(225, 225, 225);
        border-left-color: rgb(225, 225, 225);
    border-bottom: 0px;
    margin-right: 15px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}
.product_wrap ul li {
    list-style: disc;
    margin-left: 20px;
}
.woocommerce li {
    list-style: none !important;
    margin-left: 0;
}
.product_wrap li {
    line-height: 1.5em;
}
#product_tabs > ul .ui-state-active a, .woocommerce-tabs > ul .ui-state-active a {
    box-shadow: inset 0px -2px 1px #f71919;
    color: #ffffff;
}
#product_tabs > ul > li a, .woocommerce-tabs > ul > li a {
    font: 16px 'Georgia', sans-serif;
    padding: 15px 10px;
    display: block;
    text-decoration: none;
    color: #000;
    outline: 0px;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -o-transition: color 0.5s;
    -ms-transition: color 0.5s;
    transition: color 0.5s;
}
.tab {
    border: 1px solid #dddddd;
    background: #f9f9f9 url("../images/single-tabs.png") bottom repeat-x;
    padding: 15px;
    min-height: 110px;
}
.tab p {
    margin-bottom: 10px;
    font: 13px 'Open Sans', sans-serif;
        line-height: normal;
    line-height: 20px;
    color: #646464;
}
h3 small {
    font-size: 14px;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    font-weight: normal;
    line-height: 1;
    color: #999999;
}
#commentform label {
    font: 14px 'Arial', sans-serif;
    color: #000000;
    display: block;
    margin-top: 20px;
}
#commentform p.stars a {
    color: red;
}
select {
    width: 220px;
    border: 1px solid #cccccc;
    background-color: #ffffff;
}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
    font-size: 14px;
    background: #f71919 !Important;
    text-shadow: none !Important;
    color: #fff !Important;
    box-shadow: none !Important;
    border: none !Important;
    border-radius: 0px !Important;
    padding: 7px 14px 8px !important;
    font-weight: normal !Important;
}

.related.products h2 {
    margin-bottom: 12px;
}
.product-grid {
    margin-left: 0px;
}
.woocommerce .related ul.products li.product, .woocommerce-page .related ul.products li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .upsells.products ul.products li.product, .woocommerce .related ul li.product, .woocommerce-page .related ul li.product, .woocommerce .upsells.products ul li.product, .woocommerce-page .upsells.products ul li.product {
    width: auto !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 30.75% !important;
}
.related.products li {
    border-bottom: none !important;
}
.product_wrap ul li {
    list-style: disc;
    margin-left: 20px;
}
.first {
    margin-left: 0 !important;
}
.related.products figure, .related.products figure > a {
    width: 100% !important;
    height: auto !important;
}
.product-grid .product figure {
    position: relative;
}
.product figure .overlay {
    display: none !important;
    opacity: 0.8;
    display: none;
    padding: 20px 0px;
    margin-left: -64px;
    margin-top: -42px;
    width: 128px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    background: rgba(237,60,60,0.7);
}
.product figure .overlay a {
    width: 41px;
    height: 41px;
    display: inline-block;
    background-position: 0px 0px;
}
.product figure .overlay a.link {
    background: url("../images/link.png") no-repeat;
}
.detail {
    margin-top: -15px;
    text-align: center;
    border-top: 0px;
    padding: 10px 0px;
}
.detail h4 {
    margin-bottom: 5px;
    height: 40px;
    overflow: hidden;
}
[class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: -15px;
    margin-right: 22px;
}
#breadcrumb {
    background: #FFF;
    margin-bottom: 20px;
}
.element-invisible {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px,1px,1px,1px);
    overflow: hidden;
    height: 1px;
}
.breadcrumb {
    margin-left: 0;
    margin-right: 0;
}
.breadcrumb {
    border-bottom: 1px solid #DDDDDD;
    font-size: 1em;
    padding-bottom: 5px;
    border-radius: 0px;
    margin-bottom: -24px;
}
.gallery-grids {
    padding: 0.1em;
    padding-right: 14px;
}
.b-animate-go {
    text-decoration: none;
}
.b-link-stripe {
    position: relative;
    display: inline-block;
    vertical-align: top;
    font-weight: 300;
    overflow: hidden;
}
img.img-responsive.glry-img {
    width: 100%;
}
.b-link-stripe .b-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    overflow: hidden;
}
.b-from-left {
    position: absolute;
    left: -100%;
    top: 41%;
}
.b-animate {
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    visibility: hidden;
}
.b-animate img {
    display: -webkit-inline-box;
}
img.zoom-img {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transition-timing-function: ease-out;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    transition-duration: .5s;
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -o-transition-duration: .5s;
    -ms-transition-duration: .5s;
}
.img-circle {
    border-radius: 50%;
}
.b-animate {
    visibility: hidden;
}
img.zoom-img:hover {
    transform: scale(1.08);
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.08);
    -ms-transform: scale(1.08);
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    -webkit-transition-duration: 750ms;
    -moz-transition-duration: 750ms;
    -o-transition-duration: 750ms;
    -ms-transition-duration: 750ms;
    overflow: hidden;
}
.b-animate img {
    display: -webkit-inline-box;
}
.b-animate-go:hover .b-animate {
    visibility: visible;
}



